// General

"MANUAL_TITLE" = "QuickTime";
"SU_TITLE" = "QuickTime";
"SU_VERS" = "7.5.5";
"SU_SERVERCOMMENT" = "Para sistemas de escritorio y servidor";

// Error strings

"volumeHasTier3"	= "Este software no incluye soporte para el idioma del sistema.";
"isDowngrade"		= "Ya hay instalada una versión posterior de este software.";
"OS_HIGH_ERR" = "Este software ha sido diseñado para usarse con una versión anterior de Mac OS X. Visite www.apple.com/es/quicktime/download para descargar una versión adecuada de QuickTime.";
"OS_VER_ERR" = "Este software requiere la versión 10.4.9 de Mac OS X.";
"OS_VER_LEOPARD_ERR" = "Este software requiere la versión 10.5 de Mac OS X.";
"BOOT_VOLUME_ERR" = "QuickTime sólo puede instalarse en el volumen de arranque actual. Para instalar QuickTime en otro volumen, seleccione dicho volumen como disco de arranque y reinicie el sistema.";
